#xox03{margin-top:5px;margin-bottom:30px;border-top:#B8B8B8 1px dashed;}
#pu0205c{text-align:right;}
#pu0205c .xcnt{font-size:14px;text-align:right;width:auto;height:50px;float:right;}
#pu02g04n{margin-top:20px;margin-bottom:30px;float:left;}
#pu02g04n .xcnt{margin-top:20px;margin-bottom:30px;float:left;}
#pu02g03n{color:#205791;font-size:20px;font-weight:bold;text-align:center;width:auto;height:50px;margin-right:auto;margin-left:auto;}
#pu02g03n .xcnt{color:#0F82BF;font-size:20px;font-weight:bold;text-align:center;width:auto;height:50px;margin-right:auto;margin-left:auto;}
#jqimglist{margin-right:auto;margin-left:auto;}
#jqimglist .xcnt{margin-right:auto;margin-left:auto;}
